Editor Agent
Connect an open browser editor to agent tools
POST
/editor-agent/sessionsAuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/editor-agent/sessions" \ -H "Content-Type: application/json" \ -d '{ "editor_kind": "video", "project_id": "string", "workspace_id": "string" }'{ "$schema": "https://example.com/api/v1/schemas/EditorAgentRegisterOutputBody.json", "epoch": "string", "session": { "created_at": "2019-08-24T14:15:22Z", "editor_kind": "string", "expires_at": "2019-08-24T14:15:22Z", "id": "string", "last_seen_at": "2019-08-24T14:15:22Z", "project_id": "string", "workspace_id": "string" }}